/* xl - DESKTOP STYLES */
html {
  scroll-behavior: smooth !important;
}
#menu-links-desktop {
  overflow: visible !important;
  border-bottom: solid 1px #f5f5f5;
}
.logo_header {
  margin-right: auto !important;
}
.mega-menu > li.menu-item:hover .popup {
  padding-top: 24px;
}
.wsp-quote-menu-item > .wsp-quote-icon-link {
  padding: 0 !important;
}
.flex-counter .wpb_wrapper.vc_column-inner {
  display: flex;
  flex-wrap: wrap;
}
.stats-block.stats-top {
  width: 25%;
}
.stats-block.stats-top:not(:last-child) {
  border-right: solid 1px var(--porto-tertiary-color);
}
.stats-top .porto-sicon-top, .stats-top .stats-desc {
  text-align: left !important;
  padding-left: 20px;
}
.titulo-page .porto-u-main-heading h1 {
  color: var(--porto-tertiary-color);
  position: relative;
  padding-bottom: 10px;
  left: 45px;
}
.titulo-page .porto-u-main-heading h1:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: -45px;
  top: 8px;
  width: 35px;
  height: 1px;
  -webkit-backface-visibility: hidden;
  background-color: currentColor;
}
.titulo-page_double .porto-u-main-heading h1 {
  position: relative;
  display: inline-block;
  padding-bottom: 5px;
  font-weight: 600 !important;
  letter-spacing: 1px !important;
}
.titulo-page_double .porto-u-main-heading h1:before {
  content: "";
  position: absolute;
  z-index: 1;
  left: -65px;
  top: 8px;
  width: 50px;
  height: 1px;
  -webkit-backface-visibility: hidden;
  background-color: currentColor;
}
.titulo-page_double .porto-u-main-heading h1:after {
  content: "";
  position: absolute;
  z-index: 1;
  right: -65px;
  top: 8px;
  width: 50px;
  height: 1px;
  -webkit-backface-visibility: hidden;
  background-color: currentColor;
}
.btn-rear-more a {
  background: var(--porto-primary-color);
  padding: 10px 28px;
  font-weight: 500;
  border-radius: 5px;
  color: #fff;
  border: solid 2px var(--porto-primary-color);
  font-family: "Jost";
  font-size: 16px;
  text-transform: uppercase;
  transition: 0.3s ease all;
}
.btn-rear-more a:hover {
  background: var(--porto-secondary-color);
  border: solid 2px var(--porto-secondary-color);
  color: #fff;
  transition: 0.3s ease all;
}
.btn-rear-more.light a {
  background: #fff;
  padding: 10px 25px;
  font-weight: 600;
  border-radius: 5px;
  color: var(--porto-dark-color);
  border: solid 2px #fff;
  font-family: "Jost";
  font-size: 16px;
  text-transform: uppercase;
  transition: 0.3s ease all;
}
.btn-rear-more.light a:hover {
  background: var(--porto-secondary-color);
  color: #fff;
  border: solid 2px var(--porto-secondary-color);
  transition: 0.3s ease all;
}
.btn-rear-more i {
  margin-left: 3px;
  position: relative !important;
  transform: translateX(0px) rotate(-45deg);
  transition: 0.3s ease all !important;
  display: inline-block;
}
.btn-rear-more:hover i {
  margin-left: 3px;
  transform: translateX(7px);
  transition: 0.3s ease all !important;
}
/*========================================================================================*/
/*B O X Y E A R*/
.box-year-float small {
  font-size: 14px;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  font-weight: 300;
}
.box-year-float {
  position: absolute;
  bottom: 25px;
  background: var(--porto-primary-color);
  z-index: 10;
  padding: 10px 35px 10px 20px;
  right: 2px;
  display: flex;
  flex-direction: column;
  margin: 0;
  /*width: 250px;*/
}
/*.box-year-float .porto-u-sub-heading {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    justify-content: center;
}*/
.box-year-float:before {
  content: "";
  position: absolute;
  bottom: -10px;
  right: 0px;
  width: 0;
  height: 0;
  border-right: 10px solid transparent;
  border-left: 0px solid transparent;
  border-top: 10px solid #030d26;
}
strong.box-year-float_years {
  font-size: 25px;
  line-height: 1em;
  color: #fff;
}
.box-year-float h4 {
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
  color: #fff;
  margin: 0 !important;
  padding-top: 0px;
}
.box-year-float .porto-u-sub-heading p {
  display: none;
}
.box-year-float h2 {
  padding-bottom: 5px !important;
  padding-top: 25px !important;
}
.content-inversion_grip {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2px;
  /*background: red;*/
  /*border: 1px solid rgba(255, 255, 255, 0.1);*/
  transition: 0.3s ease all;
}
.content-inversion_grip .vc_column_container {
  background: #f0f0f0;
  padding: 45px 25px 60px 25px;
  position: relative;
  transition: 0.3s ease all;
  position: relative;
}
.content-inversion_grip .vc_column_container:hover {
  background: var(--porto-primary-color);
  transition: 0.3s ease all;
}
.box__inversion i {
  color: var(--porto-primary-color);
  font-size: 25px;
  display: block;
  margin-bottom: 30px;
  /*font-style: normal;*/
  position: relative;
}
.box__inversion {
  margin-bottom: 0px;
}
.content-inversion_grip .vc_column_container:after {
  content: "";
  position: absolute;
  background: var(--porto-primary-color);
  width: 50px;
  height: 1px;
  left: 25px;
  bottom: 35px;
  transition: 0.4s ease all;
}
.content-inversion_grip .vc_column_container:hover:after {
  background: #fff;
  width: calc(100% - 50px);
  transition: 0.4s ease all;
}
.content-inversion_grip .vc_column_container .porto-sicon-header h1 {
  width: 180px;
}
.content-inversion_grip .vc_column_container:hover .porto-sicon-header h1 {
  color: #fff !important;
}
.content-inversion_grip .vc_column_container:hover .box__inversion i {
  color: #fff;
}
.content-inversion_grip .vc_column_container:hover .porto-sicon-header p {
  color: #fff !important;
}
.ourteam_box .wpb_wrapper.vc_column-inner {
  background: #f4f4f4;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.1);
  transition: 0.4s ease all;
  margin-bottom: 25px;
}
.ourteam_box__img .wpb_wrapper {
  overflow: hidden;
  transition: 0.4s ease all;
}
.ourteam_box__img img {
  transition: 0.4s ease all;
  transform: scale(1);
}
.ourteam_box .wpb_wrapper.vc_column-inner:hover .ourteam_box__img img {
  box-sizing: border-box;
  transition: 0.4s ease all;
  transform: scale(1.1);
}
/*============================================================*/
/*T A R J E T A S T R A M I T E S*/
.content-tramites_all .wpb_wrapper {
  display: flex;
  justify-content: space-between;
  column-gap: 15px;
}
.box-content_tramites {
  flex: 1;
  -webkit-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -khtml-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  position: relative;
  border-radius: 0px;
  overflow: hidden;
  border: solid 1px #f0f0f0;
  /*box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 2%);*/
  /*background: #fff;*/
  transition: 0.4s ease all;
}
.box-content_tramites:after {
  content: "";
  position: absolute;
  background-color: #fff;
  clip-path: circle(50% at 0 100%);
  width: 100%;
  height: 100%;
  bottom: 0px;
  left: 0px;
  transition: 0.4s 0.1s ease all;
}
.box-content_tramites.active:after {
  content: "";
  position: absolute;
  background-color: #f0f0f0;
  clip-path: circle(150% at 0 100%);
  width: 100%;
  height: 100%;
  bottom: 0px;
  left: 0px;
  transition: 0.4s 0.1s ease all;
}
.box-content_tramites-inner {
  position: relative;
  padding: 30px 25px 30px;
  max-width: 350px;
  min-height: 350px;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
.box-content_tramites .image {
  position: absolute;
  top: 0;
  left: 350px;
  height: 100%;
  background-size: cover;
  background-position: 50%;
  -webkit-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -khtml-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  width: calc(100% - 350px);
  mask-image: linear-gradient(to left, black 50%, transparent 100%);
  z-index: 1;
}
.btn-plano a {
  font-weight: 500;
  letter-spacing: 0.5px;
  transition: 0.3s ease all;
  position: absolute;
  bottom: 25px;
  text-transform: uppercase;
  color: var(--porto-primary-color);
  font-family: "Jostr";
}
.btn-plano a:hover {
  /*text-decoration: underline;*/
  color: var(--porto-secondary-color);
}
a.btn-content-plano.light {
  letter-spacing: 0.5px;
  transition: 0.3s ease all;
  position: absolute;
  color: #fff;
  /* font-family: "inter"; */
  display: block;
  margin-top: 10px;
}
a.btn-content-plano.light:hover {
  /*text-decoration: underline;*/
  /*color: var(--porto-primary-color);*/
}
.box-content_tramites.active, .box-content_tramites:hover {
  flex: 1.7 1 0%;
  border: solid 1px #ccc;
  /*background-color: #f0f0f0;*/
  /*clip-path: circle(150% at 0 100%);*/
  /*box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 10%);*/
  transition: 0.4s ease all;
}
.box-content_tramites-inner h1 {
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.4em;
  margin-bottom: 25px;
  color: var(--porto-dark-color);
  font-weight: 500;
  max-width: 200px;
  /*overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: "Bricolagegrotesque";*/
}
.active .box-content_tramites-inner h1 {
  color: var(--porto-primary-color);
}
.box-content_tramites-inner p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
  max-width: 280px;
}
/*.active .box-content_tramites-inner p{
    color: #fff;
}*/
.active .btn-plano a {
  color: var(--porto-secondary-color);
}
.box-content_tramites-inner span {
  display: block;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 500;
  text-transform: uppercase;
  color: var(--porto-primary-color);
  margin-bottom: 10px;
}
/*.active .box-content_tramites-inner span {
    color: #fff;
}*/
.btn-content-plano i.porto-icon-arrow-forward-right {
  margin-left: 3px;
  position: relative;
  transform: translateX(0px) rotate(-45deg);
  transition: 0.4s ease all;
  display: inline-block;
}
.box-content_tramites:hover i.porto-icon-arrow-forward-right {
  transform: translateX(7px) rotate(0deg);
  margin-left: 3px;
  transition: 0.4s ease all;
}
.reverse .row {
  flex-direction: row-reverse;
}
/*================================================================================================*/
/*H E A D E R - A L L P A G E*/
.titulo-all-page h1 {
  /*color: var(--porto-primary-color);*/
  color: #fff;
  font-size: 50px;
  line-height: 1.35em !important;
  font-weight: 700;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.15);
}
.banner-all-page {
  min-height: 300px;
  position: relative;
}
.maxw-content_header-page {
  width: 100%;
}
.maxw-content_header-page .porto-u-heading.titulo-all-page {
  max-width: 1340px;
  margin: 0 auto;
  padding-left: 25px;
}
/*======================================================================================*/
/*List Line*/
.porto-sicon-box.content-list_line {
  border-bottom: solid 1px #ccc;
  padding-bottom: 20px;
}
.content-list_line .porto-sicon-header {
  display: flex;
  gap: 20px;
  width: 100%;
  max-width: 235px;
  padding-right: 35px;
}
.content-list_line .porto-sicon-body {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content-list_line .porto-sicon-description {
  margin: 0 !important;
  text-align: start !important;
  max-width: 350px;
}
/*.content-list_line h1 {
    color: #777;
}*/
.content-list_line strong {
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.5px;
  color: var(--porto-primary-color);
  font-family: "Jost";
}
.content-list_line em {
  font-style: normal;
  font-size: 16px;
  font-weight: 400;
  color: var(--porto-dark-color);
  display: block;
}
.fondo_ms .row {
  background: #f4f4f4;
  padding: 35px;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.1);
}
.porto-sicon-box.content-list_line img {
  --circle: 70px;
  width: var(--circle);
  height: var(--circle);
  object-fit: cover;
  border-radius: 50% !important;
}
.porto-sicon-box.content-list_line .porto-just-icon-wrapper {
  --circle: 70px;
  font-size: var(--circle) !important;
}
.galeria_fotoeventos img {
  height: 200px;
  object-fit: cover;
}
img.mfp-img {
  height: 600px;
}
.formulario .campo input {
  padding: 12px 15px;
}
.formulario textarea {
  resize: none;
  height: 150px;
}
.social-link-form {
  text-align: right;
}
#footer ul.list-inline li {
  margin-bottom: 3px;
}
i.ico-footer {
  font-size: 15px;
  padding-right: 8px;
  color: #fff;
}
#footer ul.list-inline li a {
  color: #bbb !important;
  transition: 0.3s ease all;
}
#footer ul.list-inline li a:hover {
  color: #fff !important;
  transition: 0.3s ease all;
}
#footer img {
  width: 100%;
  max-width: 280px;
}
.box-footer_textos h2 {
  position: relative;
  /*margin-bottom: 25px !important;*/
  transition: 0.5s ease all;
}
.box-footer_textos h2:before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 70px;
  height: 1px;
  background: var(--porto-tertiary-color);
  transition: 0.5s ease all;
}
.box-footer_textos:hover h2:before {
  width: 100%;
  height: 1px;
  transition: 0.5s ease all;
}
.ourteam_description {
  transition: max-height 0.4s ease;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.ourteam_description.active {
  -webkit-line-clamp: unset;
  line-clamp: unset;
}
.products .product .wsp-add-to-quote-loop {
  background: var(--porto-primary-color) !important;
  border-color: var(--porto-primary-color) !important;
}
.add-links-wrap .quickview {
  display: none;
}
ul.products .add-links {
  width: 100%;
}
.products .product .wsp-loop-actions > .button, .products .product .wsp-loop-actions > .wsp-add-to-quote {
  width: 100% !important;
}
.wsp-loop-actions {
  width: 100% !important;
}
.products .product .wsp-loop-actions > .button, .products .product .wsp-loop-actions > .wsp-add-to-quote {
  border-radius: 3px !important;
}
@media (max-width: 575px) {
  .ccols-2 li.product-outimage .add-links .button {
    text-indent: initial !important;
  }
}
@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 1340px;
    padding-left: 25px;
    padding-right: 25px;
  }
}
/* lg - TABLET LANDSCAPE STYLES */
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .logo_header {
    margin-right: initial !important;
    margin-left: auto !important;
  }
  #header .header-main .container {
    min-height: 100%;
  }
  img.img-responsive.standard-logo.retina-logo {
    width: 140px;
  }
  /*================================================================================================*/
  /*H E A D E R A L L P A G E*/
  .titulo-all-page h1 {
    font-size: 35px;
  }
  /*.banner-all-page img {
    display: none !important;
}*/
  .banner-all-page {
    min-height: 150px;
  }
  .content-inversion_grip {
    grid-template-columns: repeat(2, 1fr);
  }
  .content-inversion_grip .vc_column_container .porto-u-main-heading h2 {
    width: 100%;
  }
  /*============================================================*/
  /*T A R J E T A S T R A M I T E S*/
  .box-content_tramites .image {
    width: 50%;
    left: auto;
    right: 0;
  }
  .box-content_tramites-inner {
    padding: 30px 20px 30px 20px;
    width: 50%;
  }
  .content-tramites_all .wpb_wrapper {
    flex-direction: column;
    column-gap: 0px;
    row-gap: 20px;
  }
  .box-cajas-home .porto-u-sub-heading {
    min-height: 100%;
  }
  .box-cajas-home.tree {
    padding-bottom: 50px;
  }
  .social-link-form {
    text-align: center;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  .stats-block.stats-top {
    width: 50%;
    padding: 0 12px;
  }
  .stats-block.stats-top:not(:last-child) {
    border-right: solid 1px var(--porto-tertiary-color);
  }
  .stats-block.stats-top:nth-child(2) {
    border-right: solid 0px var(--porto-tertiary-color) !important;
  }
  .stats-top .porto-sicon-top, .stats-top .stats-desc {
    text-align: center !important;
    padding-left: 0px;
  }
  .fondo_ms .row {
    padding: 35px 15px;
  }
  /*============================================================*/
  /*T A R J E T A S T R A M I T E S*/
  .box-content_tramites-inner p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    max-width: 100%;
  }
  /*================================================================================================*/
  /*H E A D E R A L L P A G E*/
  .maxw-content_header-page .porto-u-heading.titulo-all-page {
    padding-left: 0px;
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .content-inversion_grip {
    grid-template-columns: repeat(1, 1fr);
  }
  /*============================================================*/
  /*T A R J E T A S T R A M I T E S*/
  .box-content_tramites .image, .box-content_tramites-inner {
    width: 100%;
    max-width: 100%;
  }
  .box-content_tramites-inner:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f0f0f0;
    border-radius: 7px;
    pointer-events: none;
    opacity: 0.85;
    z-index: -1;
  }
  .box-content_tramites-inner h1, .active .box-content_tramites-inner h1 {
    color: var(--porto-dark-color);
  }
  /*======================================================================================*/
  /*List Line*/
  .porto-sicon-box.content-list_line_contact {
    flex-direction: column;
  }
  .content-list_line .porto-sicon-body {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .content-list_line .porto-sicon-header p {
    max-width: 100%;
  }
  .content-list_line .porto-sicon-header {
    display: flex;
    gap: 10px;
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    flex-direction: column;
    align-items: center;
    margin-bottom: 12px;
    text-align: center;
  }
  .content-list_line .porto-sicon-description {
    margin: 0 !important;
    text-align: center !important;
  }
  .porto-sicon-box.content-list_line h1.porto-sicon-title {
    position: relative;
    left: 0;
    top: 1px;
  }
  .content-list_line p {
    /*max-width: 320px;*/
    margin-left: 0px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F8-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F8-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F8-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F8-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACEA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADxJA%3BAAAA%3BAC%2BJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADxKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC0LA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADvTA%3BAAAA%3BACgUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAmBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtdA%3BAAAA%3BAAAA%3BACgeA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADneA%3BAAAA%3BAAAA%3BACifA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BADjgBA%3BAAAA%3BACwgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADxhBA%3BAAAA%3BACgiBA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADhjBA%3BAAAA%3BAAAA%3BACyjBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADrtBF%3BAAAA%3BAASA%3BAENA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAFHA%3BAAAA%3BAEQA%3BAAAA%3BAAAA%3BAFRA%3BAAAA%3BAAAA%3BAEcA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAFtBA%3BAAAA%3BAE2BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAFjEA%3BAAcA%3BAGXA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAHNA%3BAAAA%3BAGWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAHXA%3BAAAA%3BAGoBA%3BAAAA%3BAAAA%3BAAAA%3BAHlCA%3BAAmBA%3BAIbA%3BAAAA%3BAAAA%3BAJaA%3BAAAA%3BAIRA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAJbA%3BAAAA%3BAImBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */